/**
 * author: Thierry Koblentz
 * Copyright 2011 - css-101.org 
 * http://www.css-101.org/articles/ken-burns_effect/css-transition.php
 */

.kbheader-wrap{z-index:-99;background:#b20000;}
#kbheader{margin:0;position:relative;overflow:hidden;z-index:1}
#kbheader img{position:absolute;left:40%;top:25%;height:auto;width:1920px;max-width:inherit!important;min-width:110%;margin-left:-800px;margin-top:-100px;opacity:0;-webkit-transition-property:opacity,-webkit-transform;-webkit-transition-duration:5s,12s;-moz-transition-property:opacity,-moz-transform;-moz-transition-duration:5s,12s;-o-transition-property:opacity,-o-transform;-o-transition-duration:5s,812;transition-property:opacity,transform;transition-duration:5s,12s;z-index:-10;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}
#kbheader :nth-child(2n+1){-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}
#kbheader :nth-child(3n+1){-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}
#kbheader :nth-child(4n+1){-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;transform-origin:center}
#kbheader .fx:first-child + img ~ img{z-index:-1}
#kbheader .fx{-webkit-transform:scale(1.2) translate(30px);-moz-transform:scale(1.2) translate(30px);-o-transform:scale(1.2) translate(30px);transform:scale(1.2) translate(30px);opacity:1}